body {
	margin: 0.5em 0.5em 0.5em 1.5em;
	line-height: 1.75em;
	font-family: "Hiragino Mincho ProN";
	color: black;
	/*writing-mode: vertical-rl;*/
}

#index {
	display: none;
}

col {
	display: inline;
	font-family: "Hiragino Mincho ProN";
	font-weight: normal;
	color: black;
}

colbase, meaning>ruby {
	font-family: "Hiragino Sans";
	font-weight: bold;
}

compound {
	font-family: "Hiragino Sans";
	font-weight: bold;
}

dic-item {
	display: block;
}

example {
	display: block;
	margin-top: 0.5em;
	margin-left: 0.5em;
}

example.合成語 {
	display: inline;
	margin-left: 0;
	line-height: 2em;
}

separator {
	color: gray;
}

hang {
	display: hang;
}

head2 {
	display: block;
	margin-left: -1em;
}

headword {
	font-size: 1.2em;
}

headword.見出 {
	font-family: "Hiragino Sans";
	font-weight: bold;
}

headword.表記 {
	
}

key {
	
}

label {
	display: block;
	margin-top: 1em;
	margin-left: -0.5em;
	font-family: "Hiragino Sans";
	font-weight: bold;
}

label + example {
	margin-top: 0;
}

meaning {
	display: block;
	margin-top: 0.5em;
}

block {
	display: block;
	padding-left: 1.25em;
}

block.num {
	text-indent: -1.25em;
}

block.no-num {
	padding-left: 0;
}

block + block {
	margin-top: 0.5em;
}

num {
	font-family: "Hiragino Sans";
	font-weight: bold;
	margin-right: 0.25em;
}

num + num {
	margin-right: 0;
}

rb {
	
}

REF {
	color: black;
}

ref {
	
}

rt {
	font-size: 0.5em;
}

ruby {
	
}

sp {
	
}

sub {
	
}

text {
	font-family: "Hiragino Sans";
	font-weight: bold;
	/* color: red; */
}

u {
	font-family: "Hiragino Sans";
	font-weight: bold;
	text-decoration-color: gray;
}

example u {
}

h1 {
	margin: 0.5em 0 1em 0;
	padding: 0;
	font-family: "Hiragino Sans";
	font-size: 1.5em;
	text-align: center;
}

p {
	margin-top: 0.5em;
	padding: 0;
}

p.right {
	text-align: right;
}

p.hanrei {
	margin-left: 1.5em;
}

blockquote {
	display: block;
	margin: 1em;
}

num {
	display: hang;
	font-family: mincho;
}
